<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.xsl_sdk.feature"
      label="%featureName"
      version="1.0.0.v200904240436-4--90_CYUNTRuPppji7UG_z0IItF"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates/"/>
      <discovery label="Web Tools Platform (WTP) Updates" url="http://download.eclipse.org/webtools/updates"/>
   </url>

   <includes
         id="org.eclipse.wst.xsl.feature"
         version="1.0.0.v200905242203-7R7T7IFIhIehWfz064pz0YX1"/>

   <includes
         id="org.eclipse.wst.xsl.feature.source"
         version="1.0.0.v200905242203-7R7T7IFIhIehWfz064pz0YX1"/>

   <plugin
         id="org.eclipse.wst.xsl.sdk.documentation"
         download-size="0"
         install-size="0"
         version="1.0.0.v200904240436"
         unpack="false"/>

</feature>
